body{
    font-family: 'Microsoft YaHei';
}
.w1000{
    width: 1000px;
    margin: 0 auto;
}
.hade{
    height: 100px;
    padding-top: 26px;
    box-sizing: border-box;
}
.flimg{
    float: left;
}
.fring{
    float: right;
}
.navbox{
    height: 42px;
    background: #0168b7;
}
.nav span{
    width: 200px;
    float: left;
    line-height: 37px;
    text-align: center;
    position: relative;
    border-bottom: 5px #0168b7 solid;
}
.nav span::after{
    content: '';
    position: absolute;
    left: 0;
    height: 16px;
    top:50%;
    margin-top: -8px;
    width: 1px;
    background: #2a87c4;
}
.nav span:first-child::after{
    width: 0;
}
.nav span:hover{
    background: #0a5c96;
    border-bottom: 5px #ebbf22 solid;
}
.nav span a{
    display: block;
    height: 37px;
    padding-top: 2px;
    color: #fff;
    box-sizing: border-box;
    text-decoration: none;
    
    
}
.ban{
    margin-top: 10px;
}
.botom{
    padding: 10px 0;
}
.botom p{
line-height: 22px;
font-size: 12px;
text-align: center; 
}